Миранда

Вышла новая миранда версии .7, пытался раньше ставить когда была бетой, но была на столько сырой что сделал откат даже не обробовав. Сейчас сразу после установки обнаружил, что tabsrm работать не хотит и старый плуг видимо не совместим, ну и соответственно сообщения мы слать не хотим, врубил окошко по умолчанию. Странное ощущение, не то радоваться, не то не знаю.. но думаю, что всё образуется

upd
Радует, что сервер аддонов восстановился (а то лежал не понятно сколько)
У tabsrmm читаем в описании

This is ONLY for Mirnda 0.6 or earlier. Do not use it with 0.7. Miranda 0.7 users must download tabSRMM 2.0

Небольшими манипуляциями получаем ссылку:
http://addons.miranda-im.org/details.php?action=viewfile&id=3699

Оставьте комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *